
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Trillium prizes richer: Ontario book awards nominees announced</title>
      </titleInfo>
      <name type="personal">
         <namePart>BOZONELOS, Petty</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Annonce-prix</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="researchNote" lang="fre">PEL (dossier)</note>
      <subject authority="rvm" lang="fre">
         <topic>Prix Trillium</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Vallée, Danièle</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Debout sur la tête d&apos;un chat</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Thérien, Michel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Eaux d&apos;Eve</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Dickson, Robert</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Humains paysages en temps de paix relative</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Pelletier, Pierre Raphaël</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Même les fougères ont des cancers de peau</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Ouellette, Michel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Le testament du couturier</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Charlebois, Éric</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Faux-fuyants</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Charlebois, Tina</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Tatouages et testaments</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>National Post</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p. AL 5</list>
            </extent>
            <date>20 mars 2003</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2009-08-11</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2010-06-24</recordChangeDate>
         <recordIdentifier source="CRCCF">0002821</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
